# Uses of Interface
org.apache.wiki.auth.authorize.GroupManager

Packages that use GroupManager
Package
Description
org.apache.wiki
The chief package of JSPWiki.
org.apache.wiki.auth.authorize
Authorizer implementation.

## Uses of GroupManager in org.apache.wiki

Methods in org.apache.wiki that return GroupManager
Modifier and Type
Method
Description
`GroupManager`
WikiEngine.`getGroupManager()`
Deprecated.
use `getManager( GroupManager.class )` instead.

## Uses of GroupManager in org.apache.wiki.auth.authorize

Classes in org.apache.wiki.auth.authorize that implement GroupManager
Modifier and Type
Class
Description
`class`
`DefaultGroupManager`
Facade class for storing, retrieving and managing wiki groups on behalf of AuthorizationManager, JSPs and other presentation-layer classes.